body, html {
  height: 100%;
  background-repeat: no-repeat;
  background: rgb(185,210,224);
  background: radial-gradient(ellipse at center,  rgba(185,210,224,1) 0%,rgba(187,214,228,1) 0%,rgba(186,211,225,1) 15%,rgba(186,211,225,1) 38%,rgba(169,199,215,1) 68%,rgba(169,199,215,1) 68%,rgba(169,199,215,1) 82%,rgba(158,191,208,1) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9d2e0', endColorstr='#9ebfd0',GradientType=1 );
}
.rememberMe{
  float: right;
}
#loginImg{
  margin-top: -35px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid gray;
  background-color:rgb(185,210,224);
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  border-radius: 50%;
}
.card-container{
  border-radius: 5%;
  background-color: whitesmoke;
  border: 2px solid red;
  box-shadow: 10px 10px rgb(0 0 0 / 0.2);
}
.login_box{
  height: 3em;
  background:#f7f7f7;
  border:3px solid #F4F4F4;
  padding-left: 15px;
  margin-bottom:25px;
  border-radius: 10px;
}
.input_title{
  color: brown;
  padding-left:3px;
  margin-bottom: 2px;
}
.welcome{
  font-family: "myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 100;
  color:#FFFFFF;
}
.login_title{
  font-family: "myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 100;
  color:rgba(164, 164, 164, 0.44);
}
.card-container.card {
  max-width: 350px;
}
.btn {
  font-weight: 700;
  height: 36px;
  user-select: none;
  cursor: default;
  border-radius:0;
  background:#43A6EB;
  height: 55px;
  margin-bottom:10px;
  border-radius: 10px;
  cursor: pointer;
}
.card {
  background-color: #FFFFFF;
  padding: 1px 25px 30px;
  margin: 0 auto 25px;
  margin-top: 15%x;
  border-radius: 2px;
  box-shadow: 10px 10px 2px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
}
.profile-img-card {
  width: 96px;
  height: 96px;
  margin: 0 auto 10px;
  display: block;
  border-radius: 50%;
}
.profile-name-card {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 0;
  min-height: 1em;
}
.reauth-email {
  display: block;
  color: #404040;
  line-height: 2;
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
}
hr{
  width:100%;
}
.form-signin #inputEmail,
.form-signin #inputPassword {
  direction: ltr;
  height: 44px;
  font-size: 16px;
}
.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
  width: 100%;
  display: block;
  z-index: 1;
  position: relative;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  border-color: rgb(104, 145, 162);
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}
.btn.btn-signin {
  background-color: rgb(104, 145, 162);
  padding: 0px;
  font-weight: 700;
  font-size: 14px;
  height: 36px;
  border-radius: 3px;
  border: none;
  transition: all 0.218s;
}
.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
  background-color: rgb(12, 97, 33);
}
.forgot-password {
  color: rgb(104, 145, 162);
}
.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
  color: rgb(12, 97, 33);
}
#loginHeader{
  margin-top: 5%;
  margin-bottom: 3%;
}
#verifyCode{
  width: 250px;
  max-width: 400px;
  max-height: 350px;
  border: 1px solid gray;
  background-color: whitesmoke;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  padding-bottom: 2%;
}
#verifyHead{
  background-color: lightgray;
  padding: 1%;
  font-size: 15px;
}
#verifyText{
  margin: 5%;
}